Subject: Re: bug#54970: 28.1; Some emoji no longer display

From: Howard Melman <[email-masked]>
Date: Sun, 17 Apr 2022 12:48:32 -0400

On Apr 17, 2022, at 12:17 PM, Eli Zaretskii <[email-masked]> wrote:
> 
> So the example didn't work, because you do have a font for those
> characters.  Can you find some characters that don't have fonts?  For
> example, do any of the scripts in etc/HELLO show as tofu or "blank"?
> 
> (I'm trying to understand why you had those blank displays where you
> should have seen tofu; if you are not interested in trying to figure
> this out further, I'm fully prepared to stop asking questions.)

I'm willing.  FYI, I'm using the prebuilt emacs 28 from https://emacsformacosx.com/
I don't build my own.

Here are two images showing the whole HELLO file.